.main-menu .navigation li a {
    padding: 39px 15px 20px;
    margin-left: -13px;
}
  .fact-counter-area .single-item h1 span {
    color: #955f83;b
    font-size: 40px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.mt20{
        margin-top: 20px;
}
.top-bar-area {
    position: relative;
    background: #aaaaaa1f;
    /* padding: 10px 0 10px; */
    border-bottom: 1px solid #f0f0f0;
    line-height: 0px;
    z-index: 999999;
    position: fixed;
    width: 100%;
}.mainmenu-area {
    position: relative;
    /* z-index: 999999; */
    border-top: 1px solid #f0f0f0;
    background: #ffffff;
    margin-top: 0px;
}

.text {
   
    bottom: -109px!important;
    margin-left: -9px;
   
}

.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 32%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
/*.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}*/

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 12px;
  width: 12px;
  margin: 0 2px;
 
    border: 1px solid #fff;
    margin: 0 2px;
    background-color: rgba(255, 255, 255, .15);
    border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  /*background-color: #fff;*/
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
.pd20{
        padding: 0px 50px 0px 0px;
}
.fact-counter-area ul li {
    display: inline-block;
    float: left;
    border-right: none;
/*    width: 323px;*/
    width: 383px;
    margin-bottom: 30px;
}
.main-menu .navigation > li > a:before {
    position: absolute;
    top: -1px;
    left: 0;
    width: 0%;
    height: 1px;
    display:none;
    background: #955F83;
    content: "";
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.footer-bottom-area .footer-social-links li a i {
    height: 28px;
    width: 28px;
    border: 2px solid #fff;
    display: block;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 27px;}
.fnt{
   color: #955f83;
   font-size:12px;
   font-weight:500;
}
.footer-bottom-area .footer-social-links {
    overflow: hidden;
    /* float: left; */
    float: right;
    margin-top: 25px;
}
.footer-bottom-area {
    padding: 16px 0 16px;
}

.copyright-text {
    padding: 0px 0;
}
.pd60{
        padding: 60px 0px;
}
.tparrows{
    background:#fff;
}
.fact-counter-area .single-item h3 {
    font-weight: 500;
    text-align: left;
    color: #955f83;
    margin: 11px 0 0;
    text-align: center;
}
.hrcs {
    margin-top: 15px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #955f83;
    margin: 16px 15px 0px 15px;
        width: 88%;
}
hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 3px solid #955f83;
    width: 184px;
    margin-left: 1px;
}
.fact-counter-area {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 17px;
    padding-top: 45px;
    position: relative;
    z-index: 1;
}
@media only screen and (max-width: 480px) and (min-width: 320px) {
    .hideclass {
        display: none;

}
.sec-title h1 {
    color: #222222;
    font-size: 20px;}
.fact-counter-area ul li {
        width: 109px!important;
    }
.col-3.pe {
    padding: 0px;
}
.boxem {
    padding: 0px 0px;
    text-align: center;
}
.fn {
    color: #000;
    padding-top: 8px;
    font-size: 11px;
    line-height: 16px;
}
.pd28sec {
    padding: 0px 28px;
}

.spbk {
    color: #fff;
    font-weight: 700;
    background: #955f83;
    text-align: left;
    border-radius: 4px;
    font-size: 12px;
    padding: 4px 13px;
    letter-spacing: 1px;
}
.mobbanner {
    width: 100%!important;
    border-radius: 9px;
}
.boxem {
    box-shadow: 3px 3px 6px #80808000;
}
.col-3 {
    flex: 0 0 auto;
    width: 25%;
}
.single-testimonial-item {
     background: #fff; 
     padding: 0px 0px 0px; 
     border: none; 
}
.testimonial-area {
    padding: 0px 0 0px!important;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgb(0 0 0 / 0%) 0,rgba(0,0,0,.0001) 100%)!important;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgb(0 0 0 / 0%) 0,rgba(0,0,0,.0001) 100%)!important;
}
.carousel-control {
    color: #955f83!important;
    opacity: 1.5!important;
}

.docmob1 {
    font-size: 14px;
    line-height: 12px;
    padding: 8px 0px;
    color: #000;
    margin-bottom: -2px;
    text-align: center;
}
.pdrow10 {
    padding: 0px 10px;
}
.p01 {
    padding: 1px 0px;
}
.gradient-btn {
    color: #ffffff;
    border-radius: 6px;
    /*height: 41px;*/
    line-height: 40px;
    background: #955f83!important;
    font-size: 10px!important;
    /*width: 90%!important;*/
    padding: 11px 5px!important;
    font-weight: 600;
}
.ftnt {
    font-size: 13px;
}
.wht {
    color: #fff;
}
.boxem {
    padding: 0px 0px;
    text-align: center;
}
.fntsize {
    font-size: 11px;
}
.mt20ee {
     margin-top: 0px!important; 
}
.wd {
     width: auto!important;
}
.hdlog {
    font-size: 18px;
    margin-top: 10px;
    text-align: center;
}
hr {
    margin-top: 0px!important;
    margin-bottom: 9px!important;
    width: 71%;
}
.paratextlogo {
    text-align: center;
    letter-spacing: 1px;
    margin-top: -11px;
    font-size: 12px;
    color: #955f83;
    padding-left: 14px;
    font-weight: 600;
}
.testimonial-area .owl-dots {
    margin-top: 0px!important;
}

.text {
    position: static!important;
}
.pd20 {
    padding: 0px 0px 0px 0px!important;
}
.medical-departments-area {
        padding-top: 47px!important;
}
.medical-departments-area .single-item {
        height: 335px !important;

}
.fact-counter-area .single-item h1 span {
    color: #955f83;
    font-size: 18px!important;
}
.fact-counter-area .single-item h3 {
    font-size: 12px !important;
    line-height: 18px!important;
        text-align: left;

}
.fact-counter-area .single-item {
    padding: 0px 0px 0px!important;
}
}

.single-blog-item .text-holder {
/*    height: 315px;*/
}
.service-area .tab-content .inner-content {
    padding-bottom: 18px;
}

.secondtopslider {
    margin-top: -34%;
}

@media only screen and (max-width: 1366px) and (min-width: 768px) {
.secondtopslider {
    margin-top: -39%!important;
}
.selectdr {
        margin-top: 0%!important;
}
.selectdr {
    margin-top: -8%!important;
}

}

.button, input, select, textarea {  
    background: #ffffff;
    border: 1px solid #ececec;
    color: #999999;
    display: block;
    font-size: 14px;
    height: 50px;
    margin-bottom: 30px;
    padding: 0 20px;
    width: 100%;
    transition: all 500ms ease;
    }
    
.selectdr {
        margin-top: -8%;
}

.blogview {
    margin-top: 20px;
}
.bgclr-1{
    margin-bottom: 18px;
    /*width: 100%;*/
    text-transform: none;
}

.center {
  margin: 0;
  position: absolute;
  top: 72%;
    width: 53%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.center1 {
  margin: 0;
  position: absolute;
  top: 93%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
      width: 71%;

}

.thm-btn {
    padding: 0px 25px 0px;
    font-size:10px;
}
section.testimonial-area.pt20 {
    padding-top: 108px;
}
.centers {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.bookhd {
    color: #fff;
        margin-top: -13px;
    font-size: 14px;
    text-align: center;
        padding-bottom: 20px;

}
.img-holder {
    height: 190px;
}
.team-area .single-team-member .text-holder {
    height: 170px;
}
.fourbox {
        margin-top: 30px;
}